.xs-section-padding#intro,
.xs-section-padding#presentation {
  padding: 30px 0
}
@media (min-width:992px) {
  .xs-feature-image-box.text-center img {
    margin-top: 100px
  }
}
.xs-page-content {
  font-size: 18px;
  line-height: 26px
}
.list-sticker {
  width: 30px
}
@media (min-width:992px) {
  .list-sticker {
    width: 40px
  }
}
.metadata p {
  margin-bottom: 10px
}
.bio-container {
  overflow: auto;
  margin-bottom: 20px
}
.bio-container .speaker-picture {
  margin: 0 0 0 10px;
  float: right
}
.bio-container .speaker-picture img {
  border-radius: 50%;
  height: 60px;
  width: 60px
}
@media (min-width:468px) {
  .bio-container .speaker-picture img {
    border-radius: 50%;
    height: 130px;
    width: 130px
  }
}

.dynamic ul {
  list-style: none;
  margin: 30px 0 30px 20px;
  line-height: 20px;
}
.dynamic ul li {
    list-style: disc;
    margin: 12px 0;
    line-height: 24px;
    position: relative;
}

.semidynamic ul {
  list-style: none;
  margin: 0 0 30px;
}
.semidynamic ul li {
  margin: 12px 0;
}